Subject: charcoal foundry metal

From: [email-masked] (Gloria Edith Keays)
Date: 16 Dec 1996 19:44:32 GMT

OK.  I have the book.  I have a good chunk of the foundry
material (the pail, tin, pipe etc.), and I am thinking about
actually doing it when I get back from X-mas holidays.  What I
want to know is...

What exactly is "pot metal", where do you get it, and (if
scrounging) how do you tell it is pot metal?

Also, if anybody in, around or near Calgary has done this, and
found a local supply of foundry sand so I don't have to make from
scratch, please let me know...

Thanks

rod (on his wife's account)